Subject: Genart telechat review: draft-ietf-conex-abstract-mech-13

From: Robert Sparks <[email-masked]>
Date: Mon, 01 Dec 2014 09:29:59 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-conex-abstract-mech-13
Reviewer: Robert Sparks
Review Date: 1 Dec 2014
IETF LC End Date: past
IESG Telechat date: 4 Dec 2014

Summary: Ready for publication as an Informational RFC

This revision addresses my question below.

RjS

On 8/5/14 2:58 PM, Robert Sparks wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
>
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-conex-abstract-mech-12
> Reviewer: Robert Sparks
> Review Date: 5-Aug-2014
> IETF LC End Date: 8-Aug-2014
> IESG Telechat date: Not on an upcoming telechat agenda
>
> Summary: Ready for publication as Informational
>
> This document handles a complex description problem in a very 
> accessible way.
> Thank you for the effort that has gone into creating it.
>
> One minor point to double-check:
>
> This document goes out of its way to push decisions about measuring in 
> packets,
> bytes, or other units to the concrete  encoding proposals. RFC6789 was 
> explicit
> about conex exposing a metric of congestion-volume measured in bytes.
>
> RFC6789 was published a couple of years ago - has that part of it 
> become stale?
> If so, it would be good for this document to explicitly call that out.
>
> If not, (most of section 4.6 goes back to -04 which predates RFC6789),
> does this document need to retain the this flexibility in its 
> description?
>